Subject: Re: Nomads chat escalation
From: Akhil P Walia <[email-masked]>
To: Tushar Raina <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>
Date: Mon, 21 Jan 2013 17:31:31 +0530 (IST)

done 

-- 
Regards , 
a kh ! L 

----- Original Message ----- 
From: "Tushar Raina" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]> 
Cc: "Subir Bikas Chakma" <[email-masked]> 
Sent: Sunday, January 20, 2013 7:25:11 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Nomads chat escalation 

Hi Akhil, 

She is interested in Pink colour--Silk Tunic Dress DS24R .Unfortunately,she is not able to select any size or colour.please have a look. 

6:45:21 PM [debra] Hi, re: Silk Tunic Dress DS24R, I love the pink/orange version which appears on the screen before you pick your size. Please could you tell me if this colour is available in the Small size. Thank you. 

6:45:41 PM [Tricia] Hello, my name is Tricia. Welcome to live chat support from Nomads Clothing. 

6:46:07 PM [Tricia] Let me check this for you 

6:47:43 PM [Tricia] Thanks for your patience 

6:48:07 PM [Tricia] Yes,this dress is available in small size 

6:51:06 PM [debra] I can only see 8 colourways in the Small size - none to me seem to be pink. Please could you advise (sorry if I'm making hard work of this!) 

6:52:33 PM [Tricia] you can find pink colour by clicking the link https://www.nomadsclothing.com/retail/womenswear/assorted-dresses/silk-tunic-dress 

6:53:08 PM [Tricia] Its fabric is Sari Printed Silk 

6:54:01 PM [debra] It's beautiful but how do I choose this colour? If I select my size it doesn't show this colour 

6:54:48 PM [Tricia] sorry for the inconvenience 

6:55:06 PM [Tricia] 

I’m afraid I do not have that information readily available. If you would please give me your name, email and phone number I will get one of the Nomads team to get in touch with you. 

6:56:33 PM [debra] Debra Loughran, [email-masked], 07929170232 - thanks for your help 

6:56:50 PM [Tricia] Thanks for the details 

6:57:01 PM [Tricia] We will get back to you as soon as possible. 

Regards, 
Tushar Raina